{
    "version": 4,
    "id": 1621690873627,
    "autoColormaps": false,
    "colormap": "Carr509",
    "autoImages": false,
    "image": "peacesymbol.png",
    "plugins": [
        {
            "lens": false,
            "name": "tv_diff",
            "displayName": "TV diff",
            "version": 0,
            "mode": "overlay"
        },
        {
            "lens": false,
            "name": "spiral_pulsing",
            "displayName": "Spiral pulsing",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "mirror_top",
            "displayName": "Mirror top",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_light",
            "displayName": "Blur light",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}